3proxy FTP Proxy Double Free Memory Corruption Vulnerability

Bugtraq ID: 26180
Class: Design Error
CVE: CVE-2007-5622
Remote: Yes
Local: No
Published: Oct 23 2007 12:00AM
Updated: Nov 15 2007 12:39AM
Credit: Venustech AD_LAB is credited with the discovery of this vulnerability.
Vulnerable: Gentoo Linux
3proxy 3proxy 0.4
3proxy 3proxy 0.5.3i
3proxy 3proxy 0.5.3h
3proxy 3proxy 0.5.3g
3proxy 3proxy 0.5
Not Vulnerable: 3proxy 3proxy 0.5.3j


 

Privacy Statement
Copyright 2010, SecurityFocus